/*
Theme Name:     Lux Child Theme
Theme URI:      http://www.presscoders.com/lux
Description:    A child theme of Lux.
Author:         PressCoders.com
Author URI:     http://www.presscoders.com
Template:       lux
*/

@import url("../lux/style.css");

/* Add your custom css below this line */

#header-container nav.primary-menu ul li a:hover, #header-container nav.primary-menu ul li.current_page_item > a, #header-container nav.secondary-menu ul ul li a:hover {
    color:#95DAF9
}

#header-container nav li a {
    display: block;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 6px 9px;
    margin: 0px 5px;
    float: left;
text-align:left;

}
nav ul ul li {
    max-width: 420px;
    width: 100%;
}
#container {
    max-width: 960px;
    padding: 10px 20px;
    margin: 15px auto 0px;
    overflow: hidden;
background-color:#fff
}

footer {
    clear: both;
    overflow: hidden;
    display: block;
    max-width: 960px;
    margin: 0px auto;
    width: 100%;
background-color:#fff;
padding:0 20px

}